Mailinglist Archive: opensuse-bugs (4251 mails)

< Previous Next >
[Bug 1038236] ruby2.1-2.1.9 update breaks application
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Tue, 09 May 2017 12:56:46 +0000
  • Message-id: <bug-1038236-21960-MS8NXqodkb@http.bugzilla.opensuse.org/>
http://bugzilla.opensuse.org/show_bug.cgi?id=1038236
http://bugzilla.opensuse.org/show_bug.cgi?id=1038236#c3

Marcus Rückert <mrueckert@xxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
CC| |duge@xxxxxxxxxxxx,
| |mrueckert@xxxxxxxx
Flags| |needinfo?(duge@xxxxxxxxxxxx
| |)

--- Comment #3 from Marcus Rückert <mrueckert@xxxxxxxx> ---
please make sure all ruby 2.1 related packages are up2date. especially libruby*
and ruby*-stdlib

it should look like this:

$ rpm -q --qf "%{name}-%{version}-%{release} %{disturl}\n" libruby2_1-2_1
ruby2.1 ruby2.1-stdlib
libruby2_1-2_1-2.1.9-37.1
obs://build.opensuse.org/devel:languages:ruby/openSUSE_Leap_42.2/5074e244cee53f34fdee6bb60fe1f25c-ruby2.1
ruby2.1-2.1.9-37.1
obs://build.opensuse.org/devel:languages:ruby/openSUSE_Leap_42.2/5074e244cee53f34fdee6bb60fe1f25c-ruby2.1
ruby2.1-stdlib-2.1.9-37.1
obs://build.opensuse.org/devel:languages:ruby/openSUSE_Leap_42.2/5074e244cee53f34fdee6bb60fe1f25c-ruby2.1

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >